RubyGems Navigation menu

i18n-country-translations 1.1.1

The purpose of this gem is to simply provide country translations. The gem is intended to be easy to combine with other gems that require i18n country translations so we can have common i18n country translation gem.

Versions:

  1. 1.3.1 - August 24, 2018 (277 KB)
  2. 1.3.0 - January 27, 2018 (278 KB)
  3. 1.2.4 - August 29, 2016 (279 KB)
  4. 1.2.3 - October 19, 2015 (279 KB)
  5. 1.2.2 - July 28, 2015 (279 KB)
  6. 1.1.1 - October 03, 2014 (8 KB)
Show all versions (22 total)

Runtime Dependencies (2):

Authors:

  • Brian McQuay

Owners:

Dd2c45c17512238d270accb9ba0f502b

SHA 256 checksum:

a3453348b6cf818d903547d0ca58c5071bad6401676939bc5bf8ee34a04c8a89

Total downloads 517,874

For this version 1,439

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

MIT, GPL-2

Required Ruby Version: >= 0

Links: